Bug 11886 - kpm does not show ttys
Summary: kpm does not show ttys
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-03 22:24 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-03 22:24:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2000-06-03 22:24:15 UTC
kpm prints question marks instead on ttys in the TTY column. Needless to
say, ps shows the ttys correctly.

Comment 1 Bernhard Rosenkraenzer 2000-06-23 11:37:11 UTC
kpm 1.1.x can't deal with current kernels showing virtual ttys as pts/? instead
of the old ttyp?. It's fixed in the 2.0 version which will be included in
Rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.